Bug 1272465 - Review Request: golang-github-prometheus-common - Go libraries shared across Prometheus components and libraries
Review Request: golang-github-prometheus-common - Go libraries shared across ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 1272438
  Show dependency treegraph
 
Reported: 2015-10-16 09:05 EDT by Jan Chaloupka
Modified: 2016-03-15 21:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-15 21:22:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-16 09:05:56 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-prometheus-common/golang-github-prometheus-common.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-prometheus-common/golang-github-prometheus-common-0-0.1.gitffe929a.fc20.src.rpm

Description: Go libraries shared across Prometheus components and libraries

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11474065

$ rpmlint golang-github-prometheus-common-0-0.1.gitffe929a.fc20.src.rpm golang-github-prometheus-common-devel-0-0.1.gitffe929a.fc20.noarch.rpm golang-github-prometheus-common-unit-test-devel-0-0.1.gitffe929a.fc20.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 1 Lokesh Mandvekar 2015-10-16 12:07:50 EDT
- spec file conforms to current golang draft
- license correct and valid
- only sources installed

package approved.
Comment 2 Fedora Update System 2015-10-19 12:37:18 EDT
golang-github-prometheus-common-0-0.1.gitffe929a.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b517b4fe96
Comment 3 Fedora Update System 2015-10-19 12:37:21 EDT
golang-github-prometheus-common-0-0.1.gitffe929a.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8271a89100
Comment 4 Fedora Update System 2015-10-19 12:37:26 EDT
golang-github-prometheus-common-0-0.1.gitffe929a.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-647f99a51a
Comment 5 Fedora Update System 2015-10-19 12:40:35 EDT
golang-github-prometheus-common-0-0.1.gitffe929a.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f4db731609
Comment 6 Fedora Update System 2015-10-19 23:49:12 EDT
golang-github-prometheus-common-0-0.1.gitffe929a.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-prometheus-common'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b517b4fe96
Comment 7 Fedora Update System 2015-10-20 00:22:26 EDT
golang-github-prometheus-common-0-0.1.gitffe929a.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-prometheus-common'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8271a89100
Comment 8 Fedora Update System 2015-10-20 11:17:05 EDT
golang-github-prometheus-common-0-0.1.gitffe929a.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-prometheus-common'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f4db731609
Comment 9 Fedora Update System 2015-10-20 17:58:34 EDT
golang-github-prometheus-common-0-0.1.gitffe929a.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-prometheus-common'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-647f99a51a
Comment 10 Fedora Update System 2016-03-06 11:22:20 EST
golang-github-prometheus-common-0-0.4.git4fdc91a.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e35a568a20
Comment 11 Fedora Update System 2016-03-06 19:26:10 EST
golang-github-prometheus-common-0-0.4.git4fdc91a.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e35a568a20
Comment 12 Fedora Update System 2016-03-15 21:22:33 EDT
golang-github-prometheus-common-0-0.4.git4fdc91a.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.